h1{
    color: #829fc9;
    line-height:10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:9px;
    text-align:right;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

h2{
    font-size:20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ec1f27;
    padding-left:15px;
}

.h2-same{
    font-size:19px;
    font-family: Arial, Helvetica, sans-serif;
    color: #C66A41;
    line-height:41px;
    background-image:url(/images/h2-bg.jpg);
    background-repeat: repeat-x;
    font-weight:bold;
}

h3{
    font-size:16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ec1f27;
    padding-left:15px;
}


.module-class{
    font-size:16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #F0202E;
    padding-left:15px;
    font-weight:bold;
}

.module-name{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #555555;
    text-align:left;
    padding-left: 10px;
    padding-right: 10px;
    font-weight:bold;
}
.units-class{
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #555555;
    text-align:left;
    font-weight:normal;
    font-style:italic;
    padding-left: 15px;
}

.how{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #555555;
    padding-right: 10px;
    font-weight:bold;
}

p{
    color: #3a3a3a;
    line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    padding-left:15px;
    padding-right:15px;
    text-align:justify;
}

.paragraph-same{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:left;
}

body{
    background-color:#f0f0f0;
    background-image:url(/images/top-background.jpg);
    background-repeat:repeat-x;
    margin: 0 0 0 0;
}


a:link{color: #0099CC;
       font-family:Arial, Helvetica, sans-serif;
       font-size:12px;
       text-decoration:underline;
}

a:hover{color: #0099CC;
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        text-decoration:none;
}

a:visited{color: #0099CC;
          font-family:Arial, Helvetica, sans-serif;
          font-size:12px;
          text-decoration:underline;
}

.body_resize { width:980px; margin:0 auto;}
.menu { width:629px; margin:0 auto; }
.left_column { width:263px; margin:0 auto;  float:left;}
.right_column { width:700px; margin:0 auto; float:right;}

/* Ca3er style */
.cu3er_resize { width:981px; margin:0 auto; padding:0px 0 0px 0; }
#cu3er-container { width:981px; outline:0; }

ul{color:#3a3a3a;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   padding-left:30px;
   text-align:left;
   line-height:20px;
}

ol{color: #3a3a3a;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   padding-left:35px;
   text-align:left;
   line-height:20px;
}

li{color: #3a3a3a;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   padding-left:10px;
   line-height:20px;
   text-align:left;}



/*
 *Links
 */

.columnl{
    border-width: thick;
    border: 3 3 3 3;
    border-color: #EBD9C3;
    width: 245px;}

.bordertop{
    width: 245px;
    background-image:url(images/conent-top.jpg);
    height:21px;
}

.footer-links{
    text-align:center;
    font-size:11px;
    font-family:Arial, Helvetica, sans-serif;
    color:#ffffff;
}

.footer-links a:link{
    text-align:center;
    font-size:11px;
    font-family:Arial, Helvetica, sans-serif;
    color:#ffffff;
}

.footer-links a:visited{
    text-align:center;
    font-size:11px;
    font-family:Arial, Helvetica, sans-serif;
    color:#ffffff;
}

.footer-links a:hover{
    text-align:center;
    font-size:11px;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
    color:#ffffff;
}



.menu-links a {
    display:block;
    color:#FFFFFF;
    padding: 0;
    font-size:14px;
    width:100%; height:100%;
    padding-top:5px;
    text-decoration: none;
    text-align:center;
    vertical-align:middle;
}

.menu-links a:hover {
    background-color:#FF0000;
    padding-top:5px;
    font-size:14px;
    color: #ffffff;
    vertical-align:middle;
    text-align:center;
}

/*
 * Question Styles
 */

.question-number{
    text-align:left;
    font-size:20px;
    font-family:Arial, Helvetica, sans-serif;
    color: #000000;
    padding-left:15px;
}

.questionDescription{
    text-align:center;
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    color: #ec1f27;
}

.questions{
    color: #3a3a3a;
    line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    padding-left:15px;
    padding-right:15px;
    text-align:center;
}


.module{
    color: #ec1f27;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    text-align:center;
}

.module-name{
    color: #585858;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    text-align:center;
}

.progress
{
    color: #24a706;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}

.not-completed
{
    color: #ec1f27;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;}

.in-progress
{
    color: #e38e08;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}

.completed {
    color: #24a706;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;}
/*
 * cOLOURED LINKS
 */


.orange{
    text-align:left;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    color: #C66A41;
}

.orange a:link{
    text-align:center;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    color: #C66A41;
}

.orange a:visited{
    text-align:center;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    color: #C66A41;
}

.orange a:hover{
    text-align:center;
    font-size:13px;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
    color: #C66A41;
}

/*
 *Colored fonts
 */

.b{
    font-size:14px;
    color:#042a4f;
    font-family:Arial, Helvetica, sans-serif;
}

.green-heading{
    font-size:15px;
    font-weight:bold;
    padding-left:15px;
    color: #00FF00;
    font-family:Arial, Helvetica, sans-serif;
}

.gold-heading{
    font-size:13px;
    font-weight:bold;
    color: #a2753e;
    font-family:Arial, Helvetica, sans-serif;
}

.white{
    color:#FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:20px;
}

.white-headings{
    color:#FFFFFF;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}


.Blue-base{
    color:#0596FF;
    font-size:13px;
    padding-right:10px;
    padding-left:15px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.Red-base{
    color:#c04b1d;
    font-size:13px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.Grey-base{
    color: #666666;
    font-size:15px;
    padding-left:5px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.Yellow-base{
    color:#FFAC06;
    font-size:15px;
    padding-left:5px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.Green-base{
    color:#50AD06;
    font-size:15px;
    padding-left:5px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.style1 {color: #FFFFFF}

.project-heading
{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #C66A41;
    line-height:30px;
}

.online a {
    display:block;
    padding: 0;
    width:100%; height:115px;
    background-image:url(../images/button-online.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.online a:hover {
    background-position: 0 -115px;
}

.correspondence a {
    display:block;
    padding: 0;
    width:100%; height:115px;
    background-image:url(../images/button-correspodnece.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.correspondence a:hover {
    background-position: 0 -115px;
}

.workshop a {
    display:block;
    padding: 0;
    width:100%; height:115px;
    background-image:url(../images/button-workshop.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.workshop a:hover {
    background-position: 0 -115px;
}



.onlineHome a {
    display:block;
    padding: 0;
    width:100%; height:268px;
    background-image:url(../images/home-online.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.onlineHome a:hover {
    background-position: 0 -268px; 
}
.QLDBlue a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/QLD_Blueup-icon2.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.QLDBlue a:hover {
    background-position: 0 -267px;
}
.QLDYellow a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/QLD_Yellow_Button2.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.QLDYellow a:hover {
    background-position: 0 -267px;
}
.NSWbtn a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/home-NSW-button.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.NSWbtn a:hover {
    background-position: 0 -267px;
}
.QLDbtn a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/home-QLD-Button.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.QLDbtn a:hover {
    background-position: 0 -267px;
}
.nswcourse a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/online2.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.nswcourse a:hover {
    background-position: 0 -267px;
}
.nswcourse2 a {
    display:block;
    padding: 0;
    width:100%; height:267px;
    background-image:url(../images/correspondence2.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}
.nswcourse2 a:hover {
    background-position: 0 -267px;
}

.correspondenceHome a {
    display:block;
    padding: 0;
    width:100%; height:268px;
    background-image:url(../images/home-correspondence.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.correspondenceHome a:hover {
    background-position: 0 -268px;
}

.workshopHome a {
    display:block;
    padding: 0;
    width:100%; height:268px;
    background-image:url(../images/home-workshop.jpg);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.workshopHome a:hover {
    background-position: 0 -268px;
}

.nsw a {
    display:block;
    color:#FFFFFF;
    padding: 0;
    width:100%; height:47px;
    background-image:url(../images/nsw-css.png);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.nsw a:hover {
    background-position: 0 -47px;
}

.syd a {
    display:block;
    color:#FFFFFF;
    padding: 0;
    width:100%; height:47px;
    background-image:url(../images/sydney-css.png);
    background-repeat: no-repeat;
    text-decoration: none;
    text-align:center;
}

.syd a:hover {
    background-position: 0 -47px;
}

/*
*Css MENU
*/

.dhtmlgoodies_question{	/* Styling question */
    /* Start layout CSS */
    color: #666666;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    width:670px;
    vertical-align:middle;
    background-image:url(/images/drop-down.jpg);
    background-repeat:no-repeat;
    background-position:top right;	
    height:25px;
    font-weight:bold;
    padding-top:3px;

    /* End layout CSS */

    overflow:hidden;
    cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
    /* Start layout CSS */
    background-color:#ffffff;
    width:670px;


    /* End layout CSS */

    visibility:hidden;
    height:0px;
    overflow:hidden;
    position:relative;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
    padding-left:25px;
    padding-right:15px;
    padding-bottom:15px;
    padding-top:7px;
    font-size:13px;
    line-height:17px;
    font-family:Arial, Helvetica, sans-serif;	
    position:relative;
}
.red-home{
    font-family:Arial, Helvetica, sans-serif;
    font-size:17px;
    color: #EA1F25;
}
.benefits-text{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color: #5FB009;
}
.newscategory a:link{
    color:#000000;
    font-size:14px;
    text-decoration:none; }
.newscategory a:hover{
    color: #FF0000;
    font-size:14px;
    text-decoration:none; }
.newscategory a:visited{
    color:#000000;
    font-size:14px;
    text-decoration:none; }
h2 a:link{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ec1f27;
    text-align:left;
    line-height:16px;
    text-decoration:none;
}
h2 a:hover{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ec1f27;
    text-align:left;
    line-height:16px;
    text-decoration:underline;
}
h2 a:visited{
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ec1f27;
    text-align:left;
    line-height:16px;
    text-decoration:none;
}
.latestNews a:link{
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #cf7d2b;
    text-align:left;
    line-height:16px;
    text-decoration:none;
    margin-bottom:10px;
    font-weight:bold;
}
.latestNews a:hover{
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #cf7d2b;
    text-align:left;
    line-height:16px;
    text-decoration:underline;
    margin-bottom:10px;
    font-weight:bold;
}
.latestNews a:visited{
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #cf7d2b;
    text-align:left;
    line-height:16px;
    text-decoration:none;
    margin-bottom:10px;
    font-weight:bold;
}

/* registration form */
.required-email {
    display:none;
}

.text-right {
    text-align:right !important;
}

.obc-header-login-form {
    float: right;
    padding-top: 20px;
}
.obc-header-login-form p {
    padding:0px;
    margin: 0px;
}

.obc-header-login-form .form-fields {
    float: left;
}

.obc-header-login-form .form-controls {
    float: left;
    padding-top: 38px;
    padding-left: 5px;
}


.error {
    color: #f00;
}

